<?php
/**
 * @package toolmenubar
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf 
 */

 


class MenuPunkt4ToolGruppe extends MenuPunkt
{
  public $unterpunkte = array();
  public $editable;
  
  function __construct($pBeschriftung = '',$pEditable = true)
  {
    $this->beschriftung = $pBeschriftung;
    $this->editable = $pEditable;
  } 
  
  
  function createButton($buttonWidth = 150)
  { return;
  }
  
  
  function getType()
  {
    return 'menuGruppe';
  }
  
  
  function getTool()
  {
    return;
  }
  
  
  function isEditable()
  {
    return $this->editable;
  }
  
  
  function getBeschriftung()
  {
    return $this->beschriftung;
  }
  
}
?>